a, a:visited, a:hover, a:active {
  color: inherit;
}

body{
  margin: 0;
  padding: 0;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
nav{
  background-color: whitesmoke;
  height: 80px;
  width: 100%;
  display: flex;
}

@media (max-width: 720px) {
  nav p{
      font-size: 30px;
  }

  nav .create {
    display: none;
  }

  nav .nav-left{
    width: 80%;
  }
}

.cursive-font {
  font-family: 'Pacifico', cursive;
}

.clouds-section #img-top-left{
  height: 200px;
  position: absolute;
  top: 45px;
  left: 60px;
}

@media (max-width: 720px) {
  .clouds-section #img-top-left{
    height: 120px;
  }
}

.clouds-section #img-bot-right{
  height: 200px;
  position: absolute;
  bottom: 10px;
  right: 60px;
}

@media (max-width: 720px) {
  .clouds-section #img-bot-right{
    height: 120px;
  }
}

.nav-left{
    width: 60%;
    font-family: cursiveFont;
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
} 
.nav-left a h1 {
  font-size: 0.7em
}
.nav-right{
    width: 70%;
    display: flex;
    justify-content: right;
    align-items: center;
    padding-right: 50px;
    box-sizing: border-box;
}

.nav-right a {
  border: 2px solid black;
}
.nav-right a:hover {
  background-color: #ffeda6;
  opacity: 0.5;
  /* color: whitesmoke; */
  border: 2px solid black;
}

.call-button{
    height: 50px;
    border-radius: 25px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 20px;
    margin: 10px;
    font-weight: bold;
    cursor: pointer;
    color: black;
    /* background-color: #ffeda6; */
 }

 .clouds-section .abouve a,
 .tryIt .buttons a{
  height: 50px;
  background-color: #ffeda6;
  color: black;
  z-index: 999;
  text-decoration: none;
  text-align: center;
 }
 
.abouve p {
  font-size: 1.5em;
  font-family: 'Comic Neue', cursive;
  margin: 10px;
}
 .about{
    width: 100%;
    display: flex;
    justify-content: space-around;
    text-align: center;
 }


  
  .about .about-box{
    width: 30%;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .about .about-box .Title{
    font-weight: bold;
  }

  @media (max-width: 720px) {
    .about {
    flex-direction: column;
    align-items: center;
    }
 
    .about .about-box{
    width: 80%;
    margin-top: 15px;
    margin-bottom: 15px;
    }
 }

  .about img{
    height: 120px;
  }

  .howItWorks {
    background-color: whitesmoke;
    padding: 40px 50px;
  }
  .phrase-div {
    /* background-color:; */
    display: flex;
    justify-content: space-around;
    padding: 0px 50px;
  }

  .phrase-div p {
    font-size: 40px;
  }
  @media (max-width: 720px) {
    .phrase-div p{
      font-size: 30px;
      text-align: center;
    }
 }
  .tryIt{
    display: flex;
    justify-content: center;
    padding-bottom: 30px;
  }
  .tryIt .buttons {
    /* width: 30%; */
  }

  .Title{
    text-align: center;
  }

  .Text{
    text-align: center;
  }

  footer{
    background-color: lightblue;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  footer img {
    height: 100px;
    margin-left: 100px;
    margin-top: 50px;
  }
  